## cyborg 13.0.0~rc1

=== debian/changelog ===
cyborg (13.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 11:52:35 +0200

cyborg (12.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1080389).

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Sep 2024 11:52:23 +0200
