=== debian/changelog ===
cyborg (13.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090407).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:14:11 +0100

cyborg (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 15:54:14 +0200
