=== debian/control ===
Source: cyborg
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 alembic,
 python3-alembic,
 python3-coverage,
 python3-cursive,
 python3-ddt,
 python3-eventlet,
 python3-fixtures,
 python3-glanceclient,
 python3-hacking,
 python3-jsonpatch,
 python3-keystonemiddleware,
 python3-microversion-parse,
 python3-openstackdocstheme,
 python3-openstacksdk,
 python3-os-resource-classes,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.policy,
 python3-oslo.privsep,
 python3-oslo.service,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-oslo.versionedobjects,
 python3-oslotest,
 python3-pecan,
 python3-psutil,
 python3-pycodestyle,
 python3-pygments,
 python3-sphinxcontrib.svg2pdfconverter,
 python3-sqlalchemy,
 python3-stestr,
 python3-stevedore,
 python3-tempest,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 python3-webtest,
 python3-wsme,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cyborg
Vcs-Git: https://salsa.debian.org/openstack-team/services/cyborg.git
Homepage: https://github.com/openstack/cyborg

Package: cyborg-api
Architecture: all
Depends:
 adduser,
 cyborg-common (= ${source:Version}),
 debconf,
 python3-openstackclient,
 python3-pastescript,
 q-text-as-data,
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Acceleration as a Service - API server
 Cyborg provides a general management framework for accelerators such as FPGA,
 GPU, SoCs, NVMe SSDs, CCIX caches, DPDK/SPDK, pmem and so forth. It provides a
 REST API for basic accelerator life cycle management, and has a generic driver
 for common accelerator support.
 .
 This package contains the Cyborg API server.

Package: cyborg-agent
Architecture: all
Depends:
 adduser,
 cyborg-common (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Acceleration as a Service - processor
 Cyborg provides a general management framework for accelerators such as FPGA,
 GPU, SoCs, NVMe SSDs, CCIX caches, DPDK/SPDK, pmem and so forth. It provides a
 REST API for basic accelerator life cycle management, and has a generic driver
 for common accelerator support.
 .
 This package contains the Cyborg agent.

Package: cyborg-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-cyborg (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Acceleration as a Service - common files
 Cyborg provides a general management framework for accelerators such as FPGA,
 GPU, SoCs, NVMe SSDs, CCIX caches, DPDK/SPDK, pmem and so forth. It provides a
 REST API for basic accelerator life cycle management, and has a generic driver
 for common accelerator support.
 .
 This package contains common files for Cyborg.

Package: cyborg-conductor
Architecture: all
Depends:
 cyborg-common (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Acceleration as a Service - conductor
 Cyborg provides a general management framework for accelerators such as FPGA,
 GPU, SoCs, NVMe SSDs, CCIX caches, DPDK/SPDK, pmem and so forth. It provides a
 REST API for basic accelerator life cycle management, and has a generic driver
 for common accelerator support.
 .
 This package contains the conductor.

Package: cyborg-doc
Architecture: all
Section: doc
Depends:
 python3-os-api-ref,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Acceleration as a Service - Documentation
 Cyborg provides a general management framework for accelerators such as FPGA,
 GPU, SoCs, NVMe SSDs, CCIX caches, DPDK/SPDK, pmem and so forth. It provides a
 REST API for basic accelerator life cycle management, and has a generic driver
 for common accelerator support.
 .
 This package contains the documentation.

Package: python3-cyborg
Architecture: all
Section: python
Depends:
 alembic,
 python3-alembic,
 python3-cursive,
 python3-eventlet,
 python3-glanceclient,
 python3-jsonpatch,
 python3-keystonemiddleware,
 python3-microversion-parse,
 python3-openstacksdk,
 python3-os-resource-classes,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.policy,
 python3-oslo.privsep,
 python3-oslo.service,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-oslo.versionedobjects,
 python3-pbr,
 python3-pecan,
 python3-psutil,
 python3-sqlalchemy,
 python3-stevedore,
 python3-wsme,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Acceleration as a Service - Python library
 Cyborg provides a general management framework for accelerators such as FPGA,
 GPU, SoCs, NVMe SSDs, CCIX caches, DPDK/SPDK, pmem and so forth. It provides a
 REST API for basic accelerator life cycle management, and has a generic driver
 for common accelerator support.
 .
 This package provides the Python library.
