=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	find . -iname '*.pyc' -delete
@@ -80,7 +80,7 @@
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	echo "No man pages for now"
 #	sphinx-build $(SPHINXOPTS) -b man doc/source doc/build/man
-#	dh_installman -O--buildsystem=python_distutils
+#	dh_installman
 endif
 
 override_dh_python3:
