## cyborg 14.0.0~rc1

=== debian/changelog ===
cyborg (14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 14:34:50 +0100

cyborg (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of oslo.utils (build-)depends.
  * Build-depends on openstack-pkg-tools >= 133~.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2025 08:55:22 +0100
