## cyborg 14.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
 
 pbr>=0.11,!=2.1.0 # Apache-2.0
 pecan>=1.0.0,!=1.0.2,!=1.0.3,!=1.0.4,!=1.2 # BSD
 WSME>=0.10.1 # MIT
-eventlet>=0.26.0 # MIT
+eventlet>=0.27.0 # MIT
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.config>=1.1.0,!=4.3.0,!=4.4.0 # Apache-2.0
 oslo.log>=5.0.0 # Apache-2.0
@@ -18,8 +18,8 @@
 oslo.upgradecheck>=0.1.0 # Apache-2.0
 oslo.utils>=4.5.0 # Apache-2.0
 oslo.versionedobjects>=1.31.2 # Apache-2.0
-oslo.policy>=3.7.0 # Apache-2.0
-SQLAlchemy>=0.9.0,!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8 # MIT
+oslo.policy>=4.5.0 # Apache-2.0
+SQLAlchemy>=1.1.9 # MIT
 alembic>=0.8.10 # MIT
 stevedore>=1.5.0 # Apache-2.0
 keystonemiddleware>=4.17.0 # Apache-2.0
