=== debian/changelog ===
cyborg (14.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Sat, 12 Jul 2025 08:26:32 +0000

cyborg (14.0.0-3) unstable; urgency=medium

  * Add export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME in all daemons.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Jul 2025 10:23:11 +0200

cyborg (14.0.0-2) unstable; urgency=medium

  * Blacklist TestFPGADriver.test_program that is failing in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 15:36:04 +0200

cyborg (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 13:21:15 +0200
