## cyborg 15.0.0~rc1

=== debian/changelog ===
cyborg (15.0.0~rc1-3~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Sun, 28 Sep 2025 22:30:22 +0000

cyborg (15.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 00:25:20 +0200

cyborg (15.0.0~rc1-2) experimental; urgency=medium

  * Fixed UWSGI_INI_APP= in api init script.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Sep 2025 22:04:28 +0200

cyborg (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Switch API to use module=cyborg.wsgi.api:application instead of wsgi-file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 08:28:24 +0200
