=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 133~),
  po-debconf,
  python3-all,
  python3-pbr,
@@ -36,7 +36,7 @@
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.messaging,
- python3-oslo.policy,
+ python3-oslo.policy (>= 4.5.0),
  python3-oslo.privsep,
  python3-oslo.service,
  python3-oslo.upgradecheck,
@@ -165,7 +165,7 @@
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.messaging,
- python3-oslo.policy,
+ python3-oslo.policy (>= 4.5.0),
  python3-oslo.privsep,
  python3-oslo.service,
  python3-oslo.upgradecheck,
